using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Article
{
    [Flags]
    public enum EPushRange
    {
        /// <summary>
        /// 微信小程序
        /// </summary>
        [Description("微信小程序")]
        WxApp = 1,
        /// <summary>
        /// 门户网站
        /// </summary>
        [Description("门户网站")]
        WebSite = 2,
        /// <summary>
        /// 市民APP
        /// </summary>
        [Description("市民APP")]
        ResidentsApp = 4,
        /// <summary>
        /// 部门APP
        /// </summary>
        [Description("部门APP")]
        OrgApp = 8,

        /// <summary>
        /// 随手拍
        /// </summary>
        [Description("随手拍")]
        Snapshot = 9,
    }
}
